## gdata 2.0.8

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 1.9.0)
Suggests: gtools
Version: 2.0.8
Date: 2005-08-31
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Tue Sep  6 11:31:26 2005; jainn02
