## gdata 2.1.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 1.9.0)
Imports: gtools
Version: 2.1.2
Date: 2005-10-27
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Tue Dec 13 11:37:43 2005; jainn02
