## gdata 2.2.0

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 1.9.0)
Imports: gtools
Version: 2.2.0
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Gregor Gorjanc, and Thomas Lumley
Maintainer: Gregory Warnes <gregory_warnes@urmc.rochester.edu>
License: GPL (version 2 or later)
Packaged: Thu Aug  3 19:50:00 2006; warnes
