## gdata 2.3.1

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.4.0)
Imports: gtools
Version: 2.3.1
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Gregor Gorjanc, and Thomas Lumley
Maintainer: Gregory Warnes <gregory_warnes@urmc.rochester.edu>
License: GPL (version 2 or later)
Packaged: Fri Nov 10 19:19:23 2006; warnes
