## gdata 2.4.0

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.4.0)
Imports: gtools
Version: 2.4.0
Date: 2008-01-30
Author: Gregory R. Warnes and Gregor Gorjanc. Includes R source code
	and/or documentation  contributed by Ben Bolker and Thomas Lumley.
Maintainer: Gregory Warnes <gregory_warnes@urmc.rochester.edu>
License: GPL-2
Packaged: Wed Jan 30 14:56:32 2008; warnes
