## gdata 2.4.1

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.4.0)
Imports: gtools
Version: 2.4.1
Date: 2008-03-24
Author: Gregory R. Warnes and Gregor Gorjanc. Includes R source code
	and/or documentation  contributed by Ben Bolker and Thomas Lumley.
Maintainer: Gregory Warnes <gregory_warnes@urmc.rochester.edu>
License: GPL-2
Packaged: Mon Mar 24 21:02:21 2008; warnes
