## gdata 2.4.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.4.0)
Imports: gtools
Version: 2.4.2
Date: 2008-05-12
Author: Gregory R. Warnes and Gregor Gorjanc. Includes R source code
	and/or documentation  contributed by Ben Bolker and Thomas Lumley.
Maintainer: Gregory Warnes <gregory_warnes@urmc.rochester.edu>
License: GPL-2
Packaged: Mon May 12 23:20:22 2008; warnes
