## gdata 2.6.0

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.6.0)
Imports: gtools
Version: 2.6.0
Date: 2009-07-15
Author: Gregory R. Warnes and Gregor Gorjanc. Includes R source code
        and/or documentation contributed by Ben Bolker and Thomas
        Lumley.
Maintainer: Gregory Warnes <greg@random-technologies-llc.com>
License: GPL-2
Packaged: 2009-08-05 01:51:40 UTC; warnes
Repository: CRAN
Date/Publication: 2009-08-05 05:17:48
