## gdata 2.7.1

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.6.0)
Imports: gtools
Version: 2.7.1
Date: 2010-01-27
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@random-technologies-llc.com>
License: GPL-2
Packaged: 2010-01-28 20:02:26 UTC; warnes
Repository: CRAN
Date/Publication: 2010-01-29 07:52:54
