=== src/Makefile ===
--- 
+++ 
@@ -15,3 +15,4 @@
 
 distclean:
 	rm -rf ../inst/perl/darwin-2level
+	rm -rf ../inst/perl/MSWin32-x86-multi-thread
