## gdata 2.7.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.6.0)
Imports: gtools
Version: 2.7.2
Date: 2010-04-02
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2010-05-02 13:56:54 UTC; warnes
Repository: CRAN
Date/Publication: 2010-05-02 17:25:52
