## gdata 2.8.1

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.6.0)
Imports: gtools
Version: 2.8.1
Date: 2010-11-12
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2010-11-12 19:20:23 UTC; warnes
Repository: CRAN
Date/Publication: 2010-11-13 15:19:27
