## gdata 2.8.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.6.0)
Imports: gtools
Version: 2.8.2
Date: 2011-04-15
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2011-04-16 17:04:20 UTC; warnes
Repository: CRAN
Date/Publication: 2012-06-06 13:48:42
