## gdata 2.10.6

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
Imports: gtools
Version: 2.10.6
Date: 2012-06-08
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2012-06-13 01:10:58 UTC; warnegr1
Repository: CRAN
Date/Publication: 2012-06-13 05:44:40
