## gdata 2.11.0

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
SystemRequirements: perl
Imports: gtools
Version: 2.11.0
Date: 2012-06-08
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2012-06-18 20:32:37 UTC; warnegr1
Repository: CRAN
Date/Publication: 2012-06-20 05:38:45
