## gdata 2.12.0

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
SystemRequirements: perl
Imports: gtools
Version: 2.12.0
Date: 2012-10-12
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2012-09-12 17:41:01 UTC; warnegr1
Repository: CRAN
Date/Publication: 2012-09-12 18:32:34
