## gdata 2.12.0.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
SystemRequirements: perl
Imports: gtools
Version: 2.12.0.2
Date: 2012-10-12
Author: Gregory R. Warnes, with contributions from Ben Bolker, Gregor
        Gorjanc, Gabor Grothendieck, Ales Korosec, Thomas Lumley, Don
        MacQueen, Arni Magnusson, Jim Rogers, and others
Maintainer: Gregory Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2013-04-05 12:19:55 UTC; ripley
Repository: CRAN
Date/Publication: 2013-04-05 15:54:45
NeedsCompilation: no
