## gdata 2.13.2

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
SystemRequirements: perl
Imports: gtools
Version: 2.13.2
Date: 2013-06-28
Author: Gregory R. Warnes, Ben Bolker, Gregor Gorjanc, Gabor
        Grothendieck, Ales Korosec, Thomas Lumley, Don MacQueen, Arni
        Magnusson, Jim Rogers, and others
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Packaged: 2013-07-01 21:10:12 UTC; warnes
Repository: CRAN
Date/Publication: 2013-07-02 07:00:38
