## gdata 2.13.3

=== DESCRIPTION ===
Package: gdata
Title: Various R programming tools for data manipulation
Description: Various R programming tools for data manipulation
Depends: R (>= 2.13.0)
SystemRequirements: perl
Imports: gtools
Version: 2.13.3
Date: 2014-04-04
Author: Gregory R. Warnes, Ben Bolker, Gregor Gorjanc, Gabor
        Grothendieck, Ales Korosec, Thomas Lumley, Don MacQueen, Arni
        Magnusson, Jim Rogers, and others
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Suggests: RUnit
Packaged: 2014-04-05 21:08:58 UTC; warnes
Repository: CRAN
Date/Publication: 2014-04-06 08:00:48
