## gdata 2.16.1

=== DESCRIPTION ===
Package: gdata
Title: Various R Programming Tools for Data Manipulation
Description: Various R programming tools for data manipulation, including:
   - medical unit conversions ('ConvertMedUnits', 'MedUnits'),
   - combining objects ('bindData', 'cbindX', 'combine', 'interleave'),
   - character vector operations ('centerText', 'startsWith', 'trim'),
   - factor manipulation ('levels', 'reorder.factor', 'mapLevels'),
   - obtaining information about R objects ('object.size', 'elem', 'env',
     'humanReadable', 'is.what', 'll', 'keep', 'ls.funs',
     'Args','nPairs', 'nobs'),
   - manipulating MS-Excel formatted files ('read.xls',
     'installXLSXsupport', 'sheetCount', 'xlsFormats'),
   - generating fixed-width format files ('write.fwf'),
   - extricating components of date & time objects ('getYear', 'getMonth',
     'getDay', 'getHour', 'getMin', 'getSec'),
   - operations on columns of data frames  ('matchcols', 'rename.vars'),
   - matrix operations ('unmatrix', 'upperTriangle', 'lowerTriangle'),
   - operations on vectors ('case', 'unknownToNA', 'duplicated2', 'trimSum'),
   - operations on data frames ('frameApply', 'wideByFactor'),
   - value of last evaluated expression ('ans'), and
   - wrapper for 'sample' that ensures consistent behavior for both
     scalar and vector arguments ('resample').
Depends: R (>= 2.3.0)
SystemRequirements: perl (>= 5.10.0)
Imports: gtools
Version: 2.16.1
Date: 2015-04-28
Author: Gregory R. Warnes, Ben Bolker, Gregor Gorjanc, Gabor
        Grothendieck, Ales Korosec, Thomas Lumley, Don MacQueen, Arni
        Magnusson, Jim Rogers, and others
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Suggests: RUnit
Packaged: 2015-04-29 15:32:39 UTC; warnes
Repository: CRAN
Date/Publication: 2015-05-01 15:26:32
