## gdata 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -23,8 +23,8 @@
 Depends: R (>= 2.3.0)
 SystemRequirements: perl (>= 5.10.0)
 Imports: gtools, stats, methods, utils
-Version: 2.17.0
-Date: 2015-07-02
+Version: 2.18.0
+Date: 2017-06-05
 Author: Gregory R. Warnes, Ben Bolker, Gregor Gorjanc, Gabor
         Grothendieck, Ales Korosec, Thomas Lumley, Don MacQueen, Arni
         Magnusson, Jim Rogers, and others
@@ -32,6 +32,6 @@
 License: GPL-2
 NeedsCompilation: no
 Suggests: RUnit
-Packaged: 2015-07-03 23:13:13 UTC; warnes
+Packaged: 2017-06-05 21:27:42 UTC; gwarnes
 Repository: CRAN
-Date/Publication: 2015-07-04 09:51:58
+Date/Publication: 2017-06-06 15:34:19 UTC
