=== debian/control ===
Source: gdata
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-gtools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gdata
Vcs-Git: https://salsa.debian.org/edd/r-cran-gdata.git
Homepage: https://cran.r-project.org/package=gdata

Package: r-cran-gdata
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-gtools
Replaces: r-cran-gregmisc (<= 2.0.7-1)
Description: GNU R package with data manipulation tools by Greg Warnes et al
 This package of R programming tools was written by Gregory Warnes 
 with code contributions by Ben Bolker and Thomas Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
