=== debian/changelog ===
gdata (3.0.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Oct 2023 08:36:56 -0500
