=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gdata_([\d.-]*)\.tar.gz
