## gdata 3.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gdata
-Version: 3.0.0
-Date: 2023-10-09
+Version: 3.0.1
+Date: 2024-10-22
 Title: Various R Programming Tools for Data Manipulation
 Authors@R: c(person(c("Gregory", "R."), "Warnes", role="aut", email="greg@warnes.net"),
              person("Gregor", "Gorjanc", role="aut"),
@@ -25,11 +25,11 @@
   vectors, operations on data frames, value of last evaluated expression, and a
   resample() wrapper for sample() that ensures consistent behavior for both
   scalar and vector arguments.
-License: GPL-2
+License: GPL-3
 URL: https://github.com/r-gregmisc/gdata
 BugReports: https://github.com/r-gregmisc/gdata/issues
 NeedsCompilation: no
-Packaged: 2023-10-09 15:07:28 UTC; arnim
+Packaged: 2024-10-22 03:06:44 UTC; arnim
 Author: Gregory R. Warnes [aut],
   Gregor Gorjanc [aut],
   Arni Magnusson [aut, cre],
@@ -45,4 +45,4 @@
   inoui llc [fnd]
 Maintainer: Arni Magnusson <thisisarni@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-16 19:30:14 UTC
+Date/Publication: 2024-10-22 04:30:02 UTC
